## pyqt-builder 1.4.0+dfsg

=== debian/changelog ===
pyqt-builder (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/upstream/metadata file.
  * Depend on python3-sipbuild ≥ 5.3 (according to setup.py).
  * Update to debhelper compat level 13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 08 Jun 2020 14:42:26 +0300

pyqt-builder (1.3.1+dfsg-1) experimental; urgency=medium

  * Initial release (closes: #953272).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 10 Apr 2020 19:11:04 +0300
