## pyqt-builder 1.7.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rfv debian/python3-pyqtbuild/usr/bin
