## pyqt-builder 1.7.0+dfsg

=== debian/changelog ===
pyqt-builder (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 07 Jan 2021 15:45:47 +0300

pyqt-builder (1.6.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Exclude doc/html from the repacked tarball.
  * Update debian/copyright for upstream license change.
  * Bump required python3-sipbuild version to 5.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Nov 2020 11:59:45 +0300

pyqt-builder (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sipbuild Build-Depends and Depends to 5.4.
  * Depend on python3-packaging.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2020 11:13:52 +0300
