=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://pypi.debian.net/PyQt-builder/PyQt-builder@ANY_VERSION@@ARCHIVE_EXT@
