## pyqt-builder 1.9.1+dfsg

=== debian/changelog ===
pyqt-builder (1.9.1+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 10 Mar 2021 20:13:00 +0300

pyqt-builder (1.9.0+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Feb 2021 21:34:27 +0300

pyqt-builder (1.8.0+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump years in debian/copyright.
  * Build Sphinx documentation and ship it in pyqt-builder-doc package.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 09 Feb 2021 15:53:22 +0300
