=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-sipbuild (>= 5.5)
+               python3-sipbuild (>= 5.5),
+               python3-sphinx
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/PyQt-builder/
@@ -22,11 +23,27 @@
          ${python3:Depends}
 Recommends: qt5-qmake
 Description: PEP 517 compliant PyQt build system
- PyQt-builder is the PEP 517 compliant build system for PyQt and projects that
- extend PyQt.  It extends the sip build system and uses Qt's qmake to
+ PyQt-builder is the PEP 517 compliant build system for PyQt and projects
+ that extend PyQt.  It extends the sip build system and uses Qt's qmake to
  perform the actual compilation and installation of extension modules.
  .
  Projects that use PyQt-builder provide an appropriate pyproject.toml file
  and an optional project.py script.  Any PEP 517 compliant frontend, for
  example sip-install or pip can then be used to build and install the
  project.
+
+Package: pyqt-builder-doc
+Architecture: all
+Section: doc
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: PEP 517 compliant PyQt build system — documentation
+ PyQt-builder is the PEP 517 compliant build system for PyQt and projects
+ that extend PyQt.  It extends the sip build system and uses Qt's qmake to
+ perform the actual compilation and installation of extension modules.
+ .
+ Projects that use PyQt-builder provide an appropriate pyproject.toml file
+ and an optional project.py script.  Any PEP 517 compliant frontend, for
+ example sip-install or pip can then be used to build and install the
+ project.
+ .
+ This package contains the documentation for PyQt-builder.
