## pyqt-builder 1.10.3+dfsg

=== debian/changelog ===
pyqt-builder (1.10.3+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Jul 2021 19:49:04 +0300

pyqt-builder (1.10.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Make Homepage point to upstream web site, not PyPI.
  * Update upstream metadata: use new Documentation URL, add Registry.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Jun 2021 15:42:21 +0300

pyqt-builder (1.10.0+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 14 May 2021 20:11:24 +0300
