=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-sphinx
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-Homepage: https://pypi.org/project/PyQt-builder/
+Homepage: https://riverbankcomputing.com/software/pyqt-builder/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-builder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-builder
