## pyqt-builder 1.12.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-sipbuild (>= 5.5),
+               python3-sipbuild (>= 6.3),
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://riverbankcomputing.com/software/pyqt-builder/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-builder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-builder
@@ -18,7 +18,7 @@
 Package: python3-pyqtbuild
 Architecture: all
 Depends: python3-packaging,
-         python3-sipbuild (>= 5.5),
+         python3-sipbuild (>= 6.3),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: qt5-qmake
