## pyqt-builder 1.12.2+dfsg

=== debian/changelog ===
pyqt-builder (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Oct 2021 22:21:17 +0300

pyqt-builder (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sipbuild Build-Depends and Depends to 6.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 17 Oct 2021 17:20:40 +0300

pyqt-builder (1.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 06 Oct 2021 00:07:00 +0300

pyqt-builder (1.10.3+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Aug 2021 22:02:22 +0300
