## pyqt-builder 1.13.0+dfsg

=== debian/changelog ===
pyqt-builder (1.13.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 Jun 2022 12:51:20 +0300
