=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-sipbuild (>= 6.3),
                python3-sphinx
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://riverbankcomputing.com/software/pyqt-builder/intro
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-builder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-builder
