## pyqt-builder 1.14.0+dfsg

=== debian/changelog ===
pyqt-builder (1.14.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-sipbuild Build-Depends and Depends to 6.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 13 Oct 2022 23:57:44 +0300
