=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-sipbuild (>= 6.3),
+               python3-sipbuild (>= 6.7),
                python3-sphinx
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
@@ -18,13 +18,13 @@
 Package: python3-pyqtbuild
 Architecture: all
 Depends: python3-packaging,
-         python3-sipbuild (>= 6.3),
+         python3-sipbuild (>= 6.7),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: qt5-qmake
 Description: PEP 517 compliant PyQt build system
  PyQt-builder is the PEP 517 compliant build system for PyQt and projects
- that extend PyQt.  It extends the sip build system and uses Qt's qmake to
+ that extend PyQt.  It extends the SIP build system and uses Qt's qmake to
  perform the actual compilation and installation of extension modules.
  .
  Projects that use PyQt-builder provide an appropriate pyproject.toml file
@@ -36,9 +36,10 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: PEP 517 compliant PyQt build system — documentation
  PyQt-builder is the PEP 517 compliant build system for PyQt and projects
- that extend PyQt.  It extends the sip build system and uses Qt's qmake to
+ that extend PyQt.  It extends the SIP build system and uses Qt's qmake to
  perform the actual compilation and installation of extension modules.
  .
  Projects that use PyQt-builder provide an appropriate pyproject.toml file
