## pyqt-builder 1.14.1+dfsg

=== debian/changelog ===
pyqt-builder (1.14.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 Jan 2023 22:07:34 +0400
