=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs
	sphinx-build doc debian/pyqt-builder-doc/usr/share/doc/pyqt-builder-doc/html
