## pyqt-builder 1.15.2+dfsg

=== debian/changelog ===
pyqt-builder (1.15.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Jul 2023 14:38:28 +0300

pyqt-builder (1.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 31 May 2023 23:02:46 +0300

pyqt-builder (1.15.0+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 21 May 2023 19:23:13 +0300
