## pyqt-builder 1.15.4%2Bdfsg

=== debian/changelog ===
pyqt-builder (1.15.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Dec 2023 18:50:02 +0300

pyqt-builder (1.15.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 Oct 2023 23:12:11 +0300
