## pyqt-builder 1.16.4+dfsg

=== debian/changelog ===
pyqt-builder (1.16.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Jul 2024 21:02:36 +0300
