## pyqt-builder 1.17.0%2Bdfsg

=== debian/changelog ===
pyqt-builder (1.17.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Dec 2024 18:42:32 +0300
