## pyqt-builder 1.18.0+dfsg

=== debian/changelog ===
pyqt-builder (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Add an autopkgtest for Python module import.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Feb 2025 21:57:14 +0300

pyqt-builder (1.17.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Jan 2025 22:30:14 +0300
