=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Homepage: https://github.com/Python-PyQt/PyQt-builder
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-builder.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-builder
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyqtbuild
 Architecture: all
