## pyqt-builder 1.18.1+dfsg

=== debian/changelog ===
pyqt-builder (1.18.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Mar 2025 18:51:24 +0300
