## pyqt-builder 1.18.2+dfsg

=== debian/changelog ===
pyqt-builder (1.18.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump required setuptools version to 77, following upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jun 2025 12:58:35 +0300
