=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-myst-parser <!nodoc>,
-               python3-setuptools (>= 64),
+               python3-setuptools (>= 77),
                python3-setuptools-scm (>= 8),
                python3-sipbuild (>= 6.7),
                python3-sphinx <!nodoc>,
