=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/Python-PyQt/PyQt-builder/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
