## pyqt-builder 1.19.0

=== debian/changelog ===
pyqt-builder (1.19.0-0zneon+24.04+noble+release+build6) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 03 Dec 2025 07:24:09 +0000

pyqt-builder (1.19.0-0neon) unstable; urgency=medium

  * New upstream release.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Oct 2025 00:02:17 +0300
