=== debian/watch ===
version=4
https://github.com/Python-PyQt/PyQt-builder/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
