## pyqt-builder 1.19.0%2bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pyqt-builder
 Section: python
 Priority: optional
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -15,10 +16,9 @@
                python3-sphinx-rtd-theme <!nodoc>
 Standards-Version: 4.7.2
 Homepage: https://github.com/Python-PyQt/PyQt-builder
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyqt-builder.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyqt-builder
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://invent.kde.org/neon/forks/pyqt-builder.git
-Vcs-Browser: https://invent.kde.org/neon/forks/pyqt-builder
-Maintainer: Neon CI <neon@kde.org>
 
 Package: python3-pyqtbuild
 Architecture: all
