## pyqt-builder 1.19.0+dfsg

=== debian/changelog ===
pyqt-builder (1.19.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Oct 2025 00:02:17 +0300
