=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM:+dfsg=)

%:
	dh $@ --with python3 --buildsystem=pybuild

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
override_dh_installdocs:
	dh_installdocs
	sphinx-build docs debian/pyqt-builder-doc/usr/share/doc/pyqt-builder-doc/html
endif
